could not find a valid Identity to use for the selected profile

Mark Schonewille m.schonewille at economy-x-talk.com
Wed Dec 21 17:40:39 CST 2011


Hi,

Yes, indeed, you have to renew the profiles every now and then. They expire.

--
Best regards,

Mark Schonewille

Economy-x-Talk Consulting and Software Engineering
Homepage: http://economy-x-talk.com
Twitter: http://twitter.com/xtalkprogrammer
KvK: 50277553

Become our partner in sales http://qery.us/1bq Start selling Color Converter today. 20% commission!

On 22 dec 2011, at 01:20, Ray Horsley wrote:

> Sorry.  I guess my question did provide pretty scant specs.  Anyway, yes, I enrolled in the Apple Developer program last year after purchasing an iPad.  I've since given the iPad to somebody else in our company and I just bought a new iPad 2.  After I renewed the developer membership I setup the new iPad 2 using the Apple ID.  My first attempt at saving a standalone prompted me to install SDK 5 which I did.  Now I've got this error after choosing a profile I created last year.  Could it be that profile is no good anymore?  I'm using Lvecode 5.0.2 with Mac 10.6.8.
> 
> Thanks for your thoughts on this Mark.




More information about the use-livecode mailing list